Bug 48522 - incorrect information on the errata search page
Summary: incorrect information on the errata search page
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 22:33 UTC by David Lawrence
Modified: 2015-01-07 23:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:29:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-07-10 22:33:32 UTC
Description of Problem:
The drop down menu for release's to search under has couple "issues".
Number one is that it lists Red Hat  5.x which is not a valid dist for RHN
and also does not list Red Hat 7.1 as a seach choice. Removing 5.x and
replacing 7 with 7.x would do the trick nicely. 

How Reproducible:
Very

Steps to Reproduce:
1. www.redhat.com/network
2. login
3. Search Errata Alerts

Actual Results:
Wrong drop down menu

Expected Results:
Right drop down menu ;)

Additional Information:

Comment 1 Greg DeKoenigsberg 2001-09-17 19:29:30 UTC
Outdated, no longer an issue with new RHN.

Comment 2 Jay Turner 2001-09-18 12:31:23 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.